@charset "UTF-8";


.wrapper{
  margin:0;
  padding:0;
  width: 100%;
  font-family: "メイリオ", "Meiryo", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  height: 59px;
  background: #fff;
  white-space: nowrap !important;
  display: table;
  box-sizing: border-box !important;
  box-shadow: 0px 1px #ccc;
  padding:0px 5px 0px 5px;
}
.logo {
  display: table-cell;
  vertical-align: middle;
  width: 80px;
}

.logo img{
  height: 40px;
}

.navi {
width: 400px;
    display: table-cell;
  vertical-align: middle;

}
.navi ul {
font-size: 0;
padding-left: 0px;
}
.navi li {
display: inline-block;
font-size: 10px;
width: 85px;
padding: 8px 5px 8px 5px;
text-align: center;
font-size: 14px;
letter-spacing: 2px;
font-size: 20px;
border-left: 1px dotted #ccc;
height: 55px;
vertical-align: middle;
box-sizing: border-box;
}

.navi li:first-child{
  border-left: none;
}

.nav li a {
display: block;
text-decoration: none !important;
}
a {
color: #222 !important;
text-decoration: none;
display: block;
}

span{
  font-size: 10px !important;
  margin-top: 1px;
  display: block;
}
.search {
  display: table-cell;
  vertical-align: middle;
width: 100%;
overflow: hidden;
}

.search ul {
list-style-type: none;
margin: 0;
padding-left: 0px;
}

.search ul{
  margin-right: 10px;
  margin-left:10px;
}

.search li a {
display: block;
padding-left: 16px;
background-repeat: no-repeat;
background-position: 0 0;
text-align: left;
}

form {	width: 100%;
max-width: 700px;}

   input[type=text] {
font-family: "メイリオ", "Meiryo", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
font-size: 18px;
background: #fff;
display: inline-block;
height: 25px;
padding: 0.2em;
border: solid 2px #f8b530;
text-align: left;
border-radius: 3px;
display: table-cell;
  vertical-align: middle;
color: #222;
width: 100%;
     max-width: 580px;
          box-sizing: border-box;
     height: 40px;
     position: relative;
     margin-left: 0px;
     float: left;
}
input[type="submit"] {
font-family: FontAwesome;
text-shadow: -1px -1px 1px rgba(0,0,0,0.2), 1px 1px 1px rgba(0,0,0,0.2);
}
input.btn {
background: #f8b530;
border: none;
color: #fff;
display: inline-block;
font-size: 20px;
vertical-align: middle;
height: 40px;
width: 40px;
border-radius: 3px;
box-shadow: -2px -2px rgba(0,0,0,0.2) inset;
margin-left: 0px;
position: absolute;
  margin-left: -40px;

}
.keyword {
display: table-cell;
  vertical-align: middle;
position: relative;
width:300px;
}

.keyword :before {
content: "";
position: absolute;
top: 50%; left: -10px;
margin-top: -10px;
display: block;
width: 0px;
height: 0px;
border-style: solid;
border-width: 10px 10px 10px 0;
border-color: transparent #ccc transparent transparent;
}
.keyword ul{
  list-style: none;
  border:2px solid #ccc;
  height: 25px;
  padding-left:0px;
  display: table-cell;
  vertical-align: middle;
  padding:5px 20px 5px 20px;
  border-radius: 5px;
  }

.keyword li{
  font-size: 12px;
  display: inline-block;

}

.keyword li:after{
  content:"/";
  padding:0px 5px 0px 5px;
}
.keyword li:last-child:after
{
  content:none;
}

.keyword a{
  text-decoration: underline !important;
  display: inline-block;
}
